Subject: [os2genau_digest] No. 765
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 2 Jan 2004 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 01 January 2004
 Number  765
**************************************************

Subjects for today
 
1  Re:  Networking Setup Win2k & Warp4 : Glenn Montgomery <glenn at montysplace dot net>

**= Email   1 ==========================**

Date:  Thu, 01 Jan 2004 20:12:16 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  Networking Setup Win2k & Warp4

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html;charset=ISO-8859-1">
  <title></title>
</head>
<body text="#000000" bgcolor="#ffffff">
Hi Ed,<br>
<br>
Thanks for your reply BUT the win2k machine does have 192.168.1.1 as
the gateway. Could it be something to do with Injoy or even the tcpcfg
in Warp4? Unfortunately I just don't know enough <span
 class="moz-smiley-s15"><span> :'(&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span>to be able to
know what to look at where.<br>
<br>
My Injoy (V3) setup has Internet Sharing on and in tcpcfg there is
nothing in the routing tab.<br>
<br>
<pre wrap="">Hi Glenn,

  make sure that the default gateway on Molly is set to Trevayne's IP address of
192.168.1.1 and all should be OK.

Cheers/2

Ed.

Glenn Montgomery wrote:

</pre>
<blockquote type="cite">
  <pre wrap=""><span class="moz-txt-citetags">&gt; </span>Hello All,
<span class="moz-txt-citetags">&gt;</span>
<span class="moz-txt-citetags">&gt; </span>Here's wishing you all had a good Christmas and all the best for 2004!!!
<span class="moz-txt-citetags">&gt;</span>
<span class="moz-txt-citetags">&gt; </span>Unfortunately I have to go away intermittently for the next few months,
<span class="moz-txt-citetags">&gt; </span>so I need to be able to set up my computers in the following fashion.
<span class="moz-txt-citetags">&gt;</span>
<span class="moz-txt-citetags">&gt; </span>Current Setup:
<span class="moz-txt-citetags">&gt;</span>
<span class="moz-txt-citetags">&gt; </span>Molly        192.168.1.5, Win2K
<span class="moz-txt-citetags">&gt; </span>Trevayne   192.168.1.1, Warp FP12, Weasel, Internet Gateway
<span class="moz-txt-citetags">&gt;</span>
<span class="moz-txt-citetags">&gt; </span>I wish to access the Internet from Molly. I have in place the scripts
<span class="moz-txt-citetags">&gt; </span>from David Forrester (many thanks for that) to start and connect with
<span class="moz-txt-citetags">&gt; </span>Injoy through a browser. BUT, I cannot see the Internet from Molly.
<span class="moz-txt-citetags">&gt;</span>
<span class="moz-txt-citetags">&gt; </span>They can successfully share files printer etc, so it is just the ability
<span class="moz-txt-citetags">&gt; </span>to get from Molly through Trevayne to get out onto the Internet which is
<span class="moz-txt-citetags">&gt; </span>the problem.
<span class="moz-txt-citetags">&gt;</span>
<span class="moz-txt-citetags">&gt; </span>Any help will be more than appreciated
<span class="moz-txt-citetags">&gt; </span>Glenn Montgomery
<span class="moz-txt-citetags">&gt;</span>
  </pre>
</blockquote>
<pre wrap=""><!---->
</pre>
<blockquote type="cite">
  <pre wrap=""><span class="moz-txt-citetags">&gt; </span> 
  </pre>
</blockquote>
<br>
</body>
</html>

----------------------------------------------------------------------------------